package org.springblade.flow.engine.custom.behavior.impl;

import org.flowable.engine.delegate.DelegateExecution;
import org.flowable.engine.impl.bpmn.behavior.ManualTaskActivityBehavior;

/**
 * @Author:LoveMyOrange
 * @Description:
 * @Date:Created in 2022/4/27 10:10
 */
public class CustomManualTaskActivityBehavior  extends ManualTaskActivityBehavior {

    private static final long serialVersionUID = 1L;

	public CustomManualTaskActivityBehavior() {
    }

    @Override
    public void execute(DelegateExecution execution) {
        super.execute(execution);
    }


}
